clang 10.0.0git

Classes | Namespaces
CommentOptions.h File Reference

Defines the clang::CommentOptions interface. More...

`#include <string>`
`#include <vector>`
Include dependency graph for CommentOptions.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
struct | clang::CommentOptions
| Options for controlling comment parsing. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.

## Detailed Description

Defines the clang::CommentOptions interface.

Definition in file CommentOptions.h.